/*-- common css --*/

:root {

	/*-- font-size --*/
	--font-size-15: .9375rem;
	--font-size-17: 1.0625rem;
	--font-size-18: 1.125rem;
	--font-size-20: 1.25rem;
	--font-size-22: 1.375rem;
	--font-size-23: 1.4375rem;
	--font-size-24: 1.5rem;
	--font-size-26: 1.625rem;
	--font-size-30: 1.875rem;
	--font-size-34: 2.125rem;
	--font-size-36: 2.25rem;
	--font-size-40: 2.5rem;
	--font-size-45: 2.8125rem;
	--font-size-70: 4.375rem;
	--font-size-92: 5.75rem;
	--font-size-100: 6.25rem;
	--font-size-200: 12.5rem;

	/*-- font-weight --*/
	--font-weight-200: 200;
	--font-weight-400: 400;
	--font-weight-500: 500;
	--font-weight-600: 600;
	--font-weight-700: 700;
	--font-weight-800: 800;
	--font-weight-900: 900;

	/*-- color --*/
	--color-1: #c4a660;
	--color-2: #b58e34;
	--color-3: #f6f3ea;
	--color-4: #ae8421;
	--color-5: #f3efe9;
	--color-6: #b3ada4;
	--color-7: #817042;
	--color-8: #f9f6ef;
	--color-9: #442e03;
	--color-10: #e7e1d6;
	--color-11: #b39248;
}

/*container*/
.common-container{width: 90%;margin: 0 auto;}
.content-container-1{width: 90%;max-width: 1400px;margin: 0 auto;}
.content-container-2{width: 90%;max-width: 1600px;margin: 0 auto;}

.section_container{padding: 150px 0;}

@media screen and (max-width: 1480px){

	.section_container{padding: 125px 0;}
}

@media screen and (max-width: 720px){

	.section_container{padding: 100px 0;}
}

/*title*/
.mainTitle-box{text-align: center;}
.mainTitle-box h3{font-size: var(--font-size-45);font-weight: var(--font-weight-600);}
.mainTitle-box p{font-size: var(--font-size-20);font-weight: var(--font-weight-400);line-height: 175%;}

@media screen and (max-width: 720px){

	.mainTitle-box h3{font-size: 28px;}
	.mainTitle-box p{font-size: 16px;}
}

/*text*/
.text-in-text{font-size: var(--font-size-17);font-weight: var(--font-weight-400);line-height: 175%;padding-left: 14px;position: relative;}
.text-in-text::before{content: "";position: absolute;top: 12px;left: 0;width: 4px;height: 4px;border-radius: 4px;background-color: #000;}

@media screen and (max-width: 1480px){

	.text-in-text{padding-left: 12px;}
	.text-in-text::before{top: 11px;}
}

@media screen and (max-width: 720px){

	.text-in-text{font-size: 13px;word-break: keep-all;padding-left: 10px;}
	.text-in-text::before{top: 9px;width: 3px;height: 3px;}
}

/*category*/
.common-cate{display: flex;justify-content: center;align-items: center;gap: 10px;}
.common-cate>li>a{display: block;width: 100%;height: 100%;line-height: 43px;background-color: #FFF;border: 1px solid #eee;border-radius: 45px;padding: 0 29px;font-size: var(--font-size-17);font-weight: var(--font-weight-500);color: #bbb;}
.common-cate>li.on>a{background-color: var(--color-1);border-color: var(--color-1);color: #FFF;}

@media screen and (max-width: 1480px){

	.common-cate{gap: 6px;}
}

@media screen and (max-width: 720px){

	.common-cate{justify-content: flex-start;}
	.common-cate>li>a{font-size: 13px;line-height: 40px;padding: 0 20px;white-space: nowrap;}
}

/*mobile*/
@media screen and (max-width: 720px){

	.mobile-scroll{overflow-x: scroll;}
}

/*link*/
.common-link-1{display: block;width: 275px;height: 60px;line-height: 58px;margin: 0 auto;text-align: center;font-size: var(--font-size-18);font-weight: var(--font-weight-500);border: 1px solid #000;border-radius: 10px;overflow: hidden;}

@media screen and (max-width: 720px){

	.common-link-1{width: 180px;font-size: 14px;height: 50px;line-height: 48px;}
}

/*motion*/
.motion-to-top{opacity: 0;transform: translate3d(0, 50px, 0);transition: transform 1s, opacity 1s ease;}

.common_motion.on .motion-to-top{opacity: 1;transform: translate3d(0, 0, 0);}

.delay-1{transition-delay: .3s;}
.delay-2{transition-delay: .6s;}
.delay-3{transition-delay: .9s;}
.delay-4{transition-delay: 1.2s;}
.delay-5{transition-delay: 1.5s;}

/*-- header --*/
#header{position: fixed;top: 0;left: 0;width: 100%;height: 100px;z-index: 1000;transition: background-color .4s ease, transform .4s ease;}
.hd_con{display: flex;justify-content: space-between;height: 100%;position: relative;}

.hd_logo>a{display: flex;justify-content: center;align-items: center;width: 100%;height: 100%;gap: 8px;}
.hd_logo>a img{display: block;max-height: 52px;}
.hd_logo>a img.logo-color{display: none;}

.hd_gnb{position: absolute;top: 0;left: 50%;transform: translateX(-50%);z-index: 1;}
.hd_gnb>ul{display: flex;}
.hd_gnb>ul>li{position: relative;}
.hd_gnb>ul>li>a{display: block;width: 100%;height: 100%;font-size: var(--font-size-17);line-height: 100px;color: #FFF;font-weight: var(--font-weight-500);padding: 0 40px;white-space: nowrap;transition: color .2s ease;}
.hd_gnb>ul>li>ul{position: absolute;top: calc( 100% - 15px );left: 50%;transform: translateX(-50%);width: 220px;background: #FFF;padding: 13px 0;border-radius: 10px;display: none;
	box-shadow: 0px 0px 15px rgba(0,0,0,.1);
}
.hd_gnb>ul>li>ul>li{width: 100%;}
.hd_gnb>ul>li>ul>li>a{display: block;width: 100%;height: 100%;font-size: var(--font-size-17);font-weight: var(--font-weight-500);padding: 13px 35px;line-height: 140%;transition: color .2s ease;}

.mobile-button{width: 25px;height: 100%;position: relative;}
.mobile-button span{position: absolute;top: 49.5px;left: 0;width: 100%;height: 1px;background-color: #FFF;z-index: 1;transition: transform .4s ease;}
.mobile-button span:nth-child(1){transform: translateY(-8px);}
.mobile-button span:nth-child(3){transform: translateY(8px);}

.mobile-button:hover span{transform: translateY(0);}

.mobile-button.open>span:nth-child(1){transform: translateY(0) rotate(45deg) scale(1.5);}
.mobile-button.open>span:nth-child(2){display: none;}
.mobile-button.open>span:nth-child(3){transform: translateY(0) rotate(-45deg) scale(1.5);}

/*on*/
#header.on{background: #FFF;
	box-shadow: 0px 0px 15px rgba(0,0,0,.05);
}
#header.on .hd_gnb>ul>li>a{color: #000;}
#header.on .hd_logo>a img.logo-w{display: none;}
#header.on .hd_logo>a img.logo-color{display: block;}
#header.on .mobile-button span{background-color: #000;}

#header.scroll-Ing{transform: translateY(-100%);}

#header.siteMap-ing{background-color: transparent !important;}
#header.siteMap-ing .hd_logo>a img.logo-w{display: block;}
#header.siteMap-ing .hd_logo>a img.logo-color{display: none;}
#header.siteMap-ing .mobile-button span{background-color: #FFF;}
#header.siteMap-ing .hd_gnb{display: none !important;}

/*hover*/
.hd_gnb>ul>li:hover>a{color: var(--color-1) !important;}
.hd_gnb>ul>li>ul>li:hover>a{color: var(--color-1);}

/*site-map*/
.siteMap-wrap{position: fixed;top: 0;left: 0;width: 100%;height: 100%;z-index: 950;display: none;}

.siteMap-gnb{display: flex;align-items: center;width: 90%;height: 100%;max-width: 1320px;margin: 0 auto;padding-top: 30px;}
.siteMap-gnb>ul{width: 100%;}
.siteMap-gnb>ul>li{padding-bottom: 67px;position: relative;}
.siteMap-gnb>ul>li:last-child{padding-bottom: 0;}
.siteMap-gnb>ul>li>a{display: block;width: 100%;height: 100%;font-size: var(--font-size-36);font-weight: 700;color: #FFF;transition: color .4s ease;}
.siteMap-gnb>ul>li>ul{position: absolute;top: 11px;left: 372px;display: flex;flex-wrap: wrap;column-gap: 59px;row-gap: 33px;opacity: 0;transition: left .4s ease, opacity .4s ease;}
.siteMap-gnb>ul>li>ul>li{position: relative;}

.siteMap-gnb>ul>li>ul>li::before{content: "";position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);width: 0;height: 0;border-radius: 50px;opacity: 0;transition: width .4s ease, height .4s ease;
	background-image: url("data:image/svg+xml,%3csvg width='100%25' height='100%25' xmlns='http://www.w3.org/2000/svg'%3e%3crect width='100%25' height='100%25' fill='none' rx='50' ry='50' stroke='white' stroke-width='1' stroke-dasharray='1.5' stroke-dashoffset='0' stroke-linecap='square'/%3e%3c/svg%3e");
}
.siteMap-gnb>ul>li>ul>li>a{display: block;width: 100%;height: 100%;font-size: var(--font-size-20);font-weight: 500;color: #FFF;letter-spacing: 0.02em;opacity: .4;transition: opacity .4s;position: relative;z-index: 1;}
.siteMap-gnb>ul>li>ul>li>a br{display: none;}

.siteMap-gnb>ul:hover>li>a{color: rgba(255,255,255,.3);}
.siteMap-gnb>ul>li:hover>a{color: rgba(255,255,255,1);}
.siteMap-gnb>ul>li:hover>ul{left: 347px;opacity: 1;}
.siteMap-gnb>ul>li>ul>li:hover::before{width: 50px;height: 50px;opacity: 1;}
.siteMap-gnb>ul>li>ul>li:hover>a{opacity: 1;}

.siteMap-overlay{position: fixed;top: 0;left: 0;width: 100%;height: 100vh;transform: translateY(-100%);z-index: 900;opacity: .4;transition: opacity .4s ease, transform .6s ease;
	background-color: rgba(0,0,0,.5);

	backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
}
.siteMap-overlay.on{transform: translateY(0);opacity: 1;}

/*site map wrap mobile*/
.mobile-gnb{position: absolute;bottom: 40px;left: 0;width: 100%;display: flex;justify-content: center;}
.mobile-gnb>ul{width: 90%;}
.mobile-gnb>ul>li{border-bottom: 1px solid rgba(255,255,255,.2);}
.mobile-gnb>ul>li:first-child{border-top: 1px solid rgba(255,255,255,.2);}
.mobile-gnb>ul>li>a{display: block;width: 100%;height: 100%;font-size: 20px;font-weight: 600;color: #FFF;padding: 16px 0;position: relative;}
.mobile-gnb>ul>li>a::after{content: "";position: absolute;top: 22.5px;right: 0;width: 12px;height: 12px;background-image: url(/img/icon/mobile_gnb_arrow.png);background-size: cover;background-position: center center;}
.mobile-gnb>ul>li>ul{background-color: rgba(255,255,255,.2);padding: 13px 25px;display: none;}
.mobile-gnb>ul>li>ul>li>a{display: block;width: 100%;height: 100%;color: rgba(255,255,255,.6);padding: 8px 0;transition: color .4s ease;line-height: 140%;font-size: 16px;}

.mobile-gnb>ul>li>ul>li:hover>a{color: rgba(255,255,255,1);}

.mobile-gnb>ul>li.on>a::after{transform: rotate(270deg);}

@media screen and (max-width: 1480px){

	#header{height: 80px;}

	.hd_logo>a img{max-height: 46px;}

	.hd_gnb>ul>li>a{line-height: 80px;padding: 0 30px;}
	.hd_gnb>ul>li>ul{width: 190px;}
	.hd_gnb>ul>li>ul>li>a{padding: 11px 40px;}

	.hd_gnb>ul>li>ul{top: calc( 100% - 10px );}

	.mobile-button span{top: 39.5px;}
	.mobile-button span:nth-child(1){transform: translateY(-7px);}
	.mobile-button span:nth-child(3){transform: translateY(7px);}

	.siteMap-gnb>ul>li{padding-bottom: 55px;}
	.siteMap-gnb>ul>li>ul{top: 8px;left: 300px;column-gap: 50px;row-gap: 30px;}

	.siteMap-gnb>ul>li:hover>ul{left: 280px;}
	.siteMap-gnb>ul>li>ul>li:hover::before{width: 45px;height: 45px;}
}

@media screen and (max-width: 1280px){
	
	.siteMap-gnb>ul>li{padding-bottom: 50px;}
	.siteMap-gnb>ul>li>ul{left: 260px;}

	.siteMap-gnb>ul>li:hover>ul{left: 280px;}
	.siteMap-gnb>ul>li>ul>li:hover::before{width: 41px;height: 41px;}
}

@media screen and (max-width: 1080px){

	.hd_logo>a img{max-height: 42px;}

	.hd_gnb{display: none;}
}

@media screen and (max-width: 720px){

	#header{height: 60px;}
	
	.hd_logo>a{gap: 6px;}
	.hd_logo>a img{max-height: 32px;}

	.mobile-button{width: 20px;}
	.mobile-button span{top: 29.5px;}
	.mobile-button span:nth-child(1){transform: translateY(-6px);}
	.mobile-button span:nth-child(3){transform: translateY(6px);}
}

/*-- main visual --*/
#mainVisual{height: 100vh;background-color: #000;position: relative;overflow: hidden;}

.mv-text{position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);z-index: 10;}
.mv-text h2, .mv-text p{text-align: center;color: #FFF;white-space: nowrap;}
.mv-text h2{font-size: var(--font-size-92);font-weight: var(--font-weight-600);line-height: 105%;margin-bottom: 15px;}
.mv-text p{font-size: var(--font-size-20);font-weight: var(--font-weight-200);letter-spacing: 0.4em;}

.mainVisual-slide li{overflow: hidden;}
.mainVisual-slide figure{height: 100%;background-repeat: no-repeat;background-size: cover;background-position: center center;}
.mv-1{background-image: url(/img/main/mv_1.jpg);}
.mv-2{background-image: url(/img/main/mv_2.jpg);}
.mv-3{background-image: url(/img/main/mv_3.jpg);}

#mainVisual .mainVisual-dot{display: flex;justify-content: center;position: absolute;bottom: 50px;z-index: 10;}
#mainVisual .mainVisual-dot>span{width: 6px;height: 6px;margin: 0 17px;background-color: #FFF;position: relative;z-index: 10;}
#mainVisual .mainVisual-dot>span::before{content: "";position: absolute;top: -7px;left: -7px;width: 20px;height: 20px;border-radius: 20px;border: 1px solid #FFF;z-index: -1;opacity: 0;box-sizing: border-box;}
#mainVisual .mainVisual-dot>span svg{position: absolute;top: -7px;left: -7px;width: 20px;height: 20px;display: block;transform: rotate(90deg);stroke-width: 1.5;}

#mainVisual .mainVisual-dot>span.swiper-pagination-bullet-active::before{opacity: .2;}

#mainVisual .mainVisual-dot>span .mv-svg{stroke: transparent;}
#mainVisual .mainVisual-dot>span.swiper-pagination-bullet-active .mv-svg{stroke-dasharray:136 138;stroke-dashoffset:137;stroke: #FFF;
    -webkit-animation : svg_move 10s linear forwards;
    -moz-animation : svg_move 10s linear forwards;
    -ms-animation : svg_move 10s linear forwards;
    -o-animation : svg_move 10s linear forwards;
	animation : svg_move 10s linear forwards;
}

@-webkit-keyframes svg_move{

    100%{
        -webkit-stroke-dashoffset:0;
        -moz-stroke-dashoffset:0;
        -ms-stroke-dashoffset:0;
        -o-stroke-dashoffset:0;
        stroke-dashoffset:0;
    }
}

@keyframes svg_move{

    100%{
        -webkit-stroke-dashoffset:0;
        -moz-stroke-dashoffset:0;
        -ms-stroke-dashoffset:0;
        -o-stroke-dashoffset:0;
        stroke-dashoffset:0;
    }
}

@media screen and (max-width: 720px){

	.mv-text{width: 90%;}
	.mv-text h2{font-size: 40px;line-height: 120%;}
	.mv-text p{font-size: 13px;letter-spacing: 0.3em;}

	#mainVisual .mainVisual-dot{bottom: 35px;}
	#mainVisual .mainVisual-dot>span{width: 4px;height: 4px;margin: 0 15px;}
	#mainVisual .mainVisual-dot>span::before, #mainVisual .mainVisual-dot>span svg{top: -6px;left: -6px;width: 16px;height: 16px;}
	#mainVisual .mainVisual-dot>span svg{stroke-width: 1;}
}

/*-- main-section-1 --*/
#main-section-1{overflow: hidden;}
#main-section-1 .common-cate{margin-top: 54px;}

.packageWrap{display: none;align-items: center;margin-top: 65px;position: relative;margin-bottom: 80px;}
#package_1{display: flex;}
.packageWrap::before{content: "";position: absolute;top: 0;left: 50%;width: calc( 50% + 140px );height: 100%;background-color: #FFF;z-index: 5;}
.packageWrap>div{width: 50%;position: relative;}

.packageSlide-wrap{overflow: hidden;}
.packageSlide .swiper-slide img{display: block;}

.packageBox-wrap{background-color: #FFF;position: relative;z-index: 10;}
.packageBox{padding-left: 140px;}

.packageTitle{display: flex;align-items: flex-end;justify-content: space-between;border-bottom: 2px solid #000;padding-bottom: 20px;margin-bottom: 23px;}
.packageTitle h4{font-size: var(--font-size-36);font-weight: var(--font-weight-700);}

.packagePrice{display: flex;align-items: flex-end;gap: 24px;padding-bottom: 5px;}
.packagePrice span{font-size: var(--font-size-18);font-weight: var(--font-weight-500);color: #aeaeae;padding-bottom: 4px;position: relative;}
.packagePrice span::after{content: "";position: absolute;top: 40%;left: -5px;width: calc( 100% + 10px );height: 1px;background-color: #aeaeae;}
.packagePrice b{font-size: var(--font-size-30);font-weight: var(--font-weight-700);}

.packageOption{margin-top: 29px;}
.packageOption>li{display: flex;align-items: center;justify-content: space-between;background-color: var(--color-3);padding: 23px 32px;border-radius: 15px;overflow: hidden;}
.packageOption>li + li{margin-top: 11px;}
.packageOption>li h4{font-weight: var(--font-weight-600);}
.packageOption>li span{font-size: var(--font-size-17);font-weight: var(--font-weight-500);color: var(--color-2);}

.packageLink{display: flex;align-items: center;gap: 8px;margin-top: 38px;}
.packageLink>li{width: calc( ( 100% - 8px ) / 2 );}
.packageLink>li>a{display: flex;align-items: center;justify-content: space-between;width: 100%;height: 100%;line-height: 60px;color: #FFF;border-radius: 10px;overflow: hidden;padding: 0 28px 0 32px;}
.packageLink>li>a span{font-size: var(--font-size-17);font-weight: var(--font-weight-400);}
.packageLink>li>a i{font-size: var(--font-size-18);padding-bottom: 2px;}

.packageLink-blog{background-color: var(--color-4);}
.packageLink-custo{background-color: var(--color-1);}

.package-arrow{display: flex;align-items: center;justify-content: center;position: absolute;top: calc( 50% - 20px );width: 40px;height: 40px;border-radius: 40px;background-color: #FFF;z-index: 15;cursor: pointer;
	-webkit-box-shadow: 0 1px 16px rgba(0,0,0,.12);
	box-shadow: 0 1px 16px rgba(0,0,0,.12);
}
.package-next{right: -20px;padding-left: 3px;}
.package-prev{left: -20px;}

@media screen and (max-width: 1800px){

	.packageBox{padding-left: 100px;}

	.packageSlide .swiper-slide img{width: 100%;}
}

@media screen and (max-width: 1480px){

	#main-section-1 .common-cate{margin-top: 50px;}

	.packageWrap{margin-top: 60px;}

	.packageBox{padding-left: 80px;}

	.packageTitle{padding-bottom: 16px;margin-bottom: 20px;}

	.packagePrice{gap: 20px;}

	.packageOption{margin-top: 24px;}
	.packageOption>li{padding: 18px 27px;border-radius: 10px;}
	.packageOption>li + li{margin-top: 8px;}

	.packageLink{margin-top: 30px;}
	.packageLink>li>a{padding: 0 22px 0 27px;line-height: 55px;}
}

@media screen and (max-width: 1280px){

	.packageBox{padding-left: 70px;}

	.package-arrow{top: calc( 50% - 18px );width: 36px;height: 36px;}
	.package-next{right: -18px;padding-left: 2px;}
	.package-prev{left: -18px;}

	.packageOption>li{align-items: flex-start;justify-content: space-between;flex-direction: column;}
	.packageOption>li h4{margin-bottom: 3px;}
}

@media screen and (max-width: 960px){

	.packageWrap{flex-direction: column;align-items: flex-start;}
	.packageWrap::before{display: none;}
	.packageWrap>div{width: 100%;}

	.packageBox{padding-left: 0;margin-top: 35px;}

	.package-arrow{top: 160px;}
}

@media screen and (max-width: 720px){

	#main-section-1 .common-cate{margin-top: 30px;}

	.packageWrap{margin-top: 40px;margin-bottom: 60px;}

	.packageBox{margin-top: 25px;}

	.packageTitle{display: block;padding-bottom: 10px;margin-bottom: 15px;}
	.packageTitle h4{font-size: 20px;margin-bottom: 10px;}

	.packagePrice{flex-direction: row-reverse;justify-content: flex-end;gap: 10px;margin-bottom: 0;}
	.packagePrice b{font-size: 20px;}
	.packagePrice span{padding-bottom: 0;font-size: 14px;}
	.packagePrice span::after{top: 50%;left: -3px;width: calc(100% + 6px);}

	.packageOption{margin-top: 20px;}
	.packageOption>li{padding: 16px 24px;}
	.packageOption>li h4{width: 100%;font-size: 14px;margin-bottom: 5px;}
	.packageOption>li span{display: block;font-size: 14px;}

	.packageLink{gap: 6px;margin-top: 25px;}
	.packageLink>li{width: calc((100% - 6px) / 2);}
	.packageLink>li>a{padding: 0 15px 0 15px;line-height: 50px;}
	.packageLink>li>a span{font-size: 14px;}
	.packageLink>li>a i{padding-bottom: 0;}

	.package-arrow{display: none;}
}

/*-- main-section-2 --*/
.productWrap{display: flex;}

.productCate-wrap{width: 34%;padding: 150px 0;padding-left: 85px;padding-bottom: 0;background-color: var(--color-5);}
.productCate-wrap .mainTitle-box{text-align: left;margin-bottom: 55px;}
.productCate-wrap .mainTitle-box h3{margin-bottom: 24px;}

.product-category>li>a{display: block;width: 100%;height: 100%;font-size: var(--font-size-26);font-weight: var(--font-weight-500);padding: 24px 0;color: var(--color-6);}
.product-category>li.on>a{color: var(--color-7);
	-webkit-text-stroke: .02em;
}

.productSlide-wrap{width: 66%;overflow: hidden;position: relative;}
.product-slide{display: none;}
#product_1{display: block;}
.productSlide .swiper-slide img{display: block;width: 100%;}

.productArrow-wrap{display: flex;align-items: center;gap: 50px;position: absolute;bottom: 50px;left: 50px;z-index: 1;}
.productArrow-wrap::after{content: "";position: absolute;top: 3.5px;left: 50%;width: 1px;height: 20px;background-color: rgba(255,255,255,.4);}
.productArrow-wrap>div{cursor: pointer;}
.productArrow-wrap>div>img{display: block;}

@media screen and (max-width: 1800px){

	.productCate-wrap{width: 30%;padding: 100px 0;padding-left: 60px;padding-bottom: 0;}
	.productCate-wrap .mainTitle-box{margin-bottom: 40px;}

	.product-category>li>a{padding: 18px 0;}

	.productSlide-wrap{width: 70%;}
}

@media screen and (max-width: 1480px){

	.productCate-wrap{padding: 100px 0;padding-left: 40px;padding-bottom: 0;}

	.product-category>li>a{padding: 10px 0;}
}

@media screen and (max-width: 1280px){

	.productWrap{display: block;padding-bottom: 125px;background-color: var(--color-5);}

	.productCate-wrap{width: 90%;max-width: 1750px;margin: 0 auto;padding: 0;padding-top: 125px;padding-bottom: 50px;}
	.product-category{display: flex;gap: 20px;}
	.product-category>li>a{padding: 0;}

	.productSlide-wrap{width: 100%;}

	.productArrow-wrap{left: 5%;}
}

@media screen and (max-width: 960px){

	.product-category{flex-wrap: wrap;}

	.productArrow-wrap{bottom: 40px;left: 5%;}
}

@media screen and (max-width: 720px){

	.productWrap{padding-bottom: 100px;}

	.productCate-wrap{padding-top: 100px;}

	.productArrow-wrap{bottom: 30px;gap: 30px;}
	.productArrow-wrap::after{top: 1px;height: 14px;}
	.productArrow-wrap>div>img{max-width: 8px;}
}

/*-- main-section-3 --*/
#main-section-3 .mainTitle-box h3{line-height: 145%;margin-bottom: 34px;}

.brandList{display: flex;justify-content: center;align-items: flex-start;gap: 250px;margin-top: 90px;}
.brandList>li{position: relative;}

.brand_deco{position: absolute;top: -10px;left: -55px;z-index: -1;}

.brandList figure img{display: block;margin: 0 auto;}
.brandList figure span{display: block;text-align: center;font-size: var(--font-size-24);font-weight: var(--font-weight-900);letter-spacing: .5em;color: #83600d;margin-top: -10px}

.brandText{display: flex;align-items: flex-end;justify-content: center;gap: 6px;margin-top: 50px;}
.brandText b, .brandText i{line-height: .5;}
.brandText b{font-size: var(--font-size-40);font-weight: var(--font-weight-600);white-space: nowrap;}
.brandText i{font-size: var(--font-size-20);font-weight: var(--font-weight-400);color: #bbb;}

.brandText-info{display: block;text-align: center;font-size: var(--font-size-18);font-weight: var(--font-weight-400);line-height: 180%;margin-top: 32px;}

@media screen and (max-width: 1480px){

	.brandList{gap: 200px;margin-top: 75px;}

	.brand_deco{position: absolute;top: -8px;left: -45px;z-index: -1;}
}

@media screen and (max-width: 1280px){

	.brandList{gap: 150px;}
}

@media screen and (max-width: 1080px){

	.brandList{gap: 100px;}
}

@media screen and (max-width: 960px){

	.brandList{gap: 50px;}
}

@media screen and (max-width: 720px){

	#main-section-3 .mainTitle-box h3{margin-bottom: 20px;}

	.brandList{display: block;}
	.brandList li + li{margin-top: 60px;}

	.brand_deco{top: -15px;left: 8%;}

	.brandText{margin-top: 40px;}

	.brandText b{font-size: 24px;}

	.brandText-info{font-size: 14px;margin-top: 25px;}
}

/*-- main-section-4 --*/
.processList{display: flex;gap: 34px;margin-top: 70px;}
.processList>li{width: calc( ( 100% - 136px ) / 5 );height: 0;padding-bottom: 18.3%;background-color: var(--color-8);border-radius: 50%;position: relative;}
.processList>li::after{content: "\e93f";font-family : xeicon;position: absolute;top: 50%;left: calc( 100% + 3px );transform: translateY(-50%);z-index: 1;font-size: var(--font-size-30);color: #d8d8d8;}
.processList>li:last-child::after{display: none;}

.processList-inner{display: flex;flex-direction: column;align-items: center;justify-content: center;text-align: center;position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.processList-inner span{font-size: var(--font-size-15);font-weight: var(--font-weight-600);color: var(--color-9);}
.processList-inner figure{margin-top: 22px;margin-bottom: 22px;}
.processList-inner figure img{display: block;margin: 0 auto;}

.processText h4{font-size: var(--font-size-22);font-weight: var(--font-weight-700);color: var(--color-9);margin-bottom: 10px;}
.processText p{font-size: var(--font-size-17);font-weight: var(--font-weight-400);color: var(--color-9);line-height: 135%;}

@media screen and (max-width: 1680px){

	.processList{gap: 24px;}
	.processList>li{width: calc( ( 100% - 96px ) / 5 );padding-bottom: 18.3%;}
	.processList>li::after{left: calc( 100% - 1px );}
}

@media screen and (max-width: 1280px){

	.processList{flex-wrap: wrap;gap: 30px;}
	.processList>li{width: calc( ( 100% - 90px ) / 4 );padding-bottom: 23.3%;}
}

@media screen and (max-width: 1080px){

	.processList{flex-wrap: wrap;gap: 30px;}
	.processList>li{width: calc( ( 100% - 60px ) / 3 );padding-bottom: 31%;}
	.processList>li::after{left: calc( 100% + 2px );}
}

@media screen and (max-width: 960px){

	.processList{gap: 10px;}
	.processList>li{width: calc( ( 100% - 20px ) / 3 );padding-bottom: 32%;}
	.processList>li::after{left: calc( 100% - 8px );}

	.processList-inner figure{margin-top: 15px;margin-bottom: 15px;}
}

@media screen and (max-width: 720px){

	#main-section-4{padding-top: 50px;}

	.processList{gap: 15px;margin-top: 40px;}
	.processList>li{width: calc( ( 100% - 15px ) / 2 );padding-bottom: 60%;border-radius: 15px;}
	.processList>li::after{display: none;}
}

/*-- main-section-5 --*/
#main-section-5{background-color: var(--color-5);}

.line-text{display: block;font-size: var(--font-size-24);font-weight: var(--font-weight-400);background-color: var(--color-10);color: #222;text-align: center;line-height: 120px;margin-top: 43px;}

/*form*/
.form-inner{display: flex;margin-top: 25px;}

.form-select{width: 45%;background-color: #fdfcfb;padding: 32px;}
.form-select div + div{margin-top: 50px;}

.form-field{width: 55%;padding: 32px;padding-right: 0;}

.form-box>h4{font-size: var(--font-size-23);font-weight: var(--font-weight-600);margin-bottom: 23px;}

.formRadio{display: flex;gap: 13px;position: relative;}
.formRadio input[type=radio], .formRadio input[type=checkbox]{position: absolute;top: 0;left: 0;width: 0;height: 0;opacity: 0;outline: 0;z-index: -1;overflow: hidden;}
.formRadio input[type=radio] + label{display: flex;align-items: center;justify-content: space-between;border: 1px solid #ccc;width: calc( ( 100% - 13px ) / 2 );border-radius: 3px;overflow: hidden;padding: 19px;cursor: pointer;background-color: #FFF;}
.formRadio input[type=radio] + label b{font-size: var(--font-size-17);font-weight: var(--font-weight-500);color: #777;}  
.formRadio input[type=radio] + label span{width: 18px;height: 18px;border-radius: 18px;background: url(/img/chk.png) no-repeat 50% 50% #777;}

.formRadio input[type=radio]:checked + label{border-color: var(--color-11);}
.formRadio input[type=radio]:checked + label b{color: var(--color-11);}
.formRadio input[type=radio]:checked + label span{background: url(/img/chk.png) no-repeat 50% 50% var(--color-11);}

.formPlace{flex-wrap: wrap;gap: 18px;}
.formPlace input[type=checkbox] + label{display: flex;flex-direction: column;align-items: center;justify-content: center;border: 1px solid #ccc;width: calc( ( 100% - 36px ) / 3 );border-radius: 3px;overflow: hidden;cursor: pointer;padding: 40px 0;background-color: #FFF;position: relative;}
.formPlace input[type=checkbox] + label figure img{display: block;margin: 0 auto;}
.formPlace input[type=checkbox] + label h5{font-size: var(--font-size-17);font-weight: var(--font-weight-500);color: #777;margin-top: 25px;text-align: center;}
.formPlace input[type=checkbox] + label h5.short-margin{margin-top: 7px;}
.formPlace input[type=checkbox] + label span{position: absolute;top: 18px;right: 18px;width: 18px;height: 18px;border-radius: 18px;background: url(/img/chk.png) no-repeat 50% 50% #777;}
.formPlace input[type=checkbox]:checked + label{border-color: var(--color-11);}
.formPlace input[type=checkbox]:checked + label figure img{filter: invert(57%) sepia(49%) saturate(468%) hue-rotate(4deg) brightness(93%) contrast(84%);}
.formPlace input[type=checkbox]:checked + label h5{color: var(--color-11);}
.formPlace input[type=checkbox]:checked + label span{background: url(/img/chk.png) no-repeat 50% 50% var(--color-11);}

.field-box{margin-bottom: 36px;}
.field-box-min{margin-bottom: 18px;}
.field-box-flex{display: flex;align-items: center;gap: 13px;}
.field-box-flex>div{width: calc( ( 100% - 13px ) / 2 );}

.field-inner>h4{font-size: var(--font-size-17);font-weight: var(--font-weight-500);margin-bottom: 8px;}
.field-inner>h4 b{color: #F00;}

.form-input{display: block;width: 100%;border: 1px solid #ccc;border-radius: 3px;line-height: 60px;padding: 0 20px;overflow: hidden;outline: none;}
.form-input::placeholder{color: #999;}
.form-input:focus{outline: none;border-color: var(--color-11);}

.form-textarea{line-height: 160%;padding: 16px 20px;min-height: 155px;resize: none;}

.form-agree{display: flex;align-items: center;justify-content: space-between;position: relative;}
.form-agree>span{color: #777;font-weight: var(--font-weight-400);}

.form-agree input[type=checkbox]{position: absolute;top: 0;left: 0;width: 0;height: 0;opacity: 0;outline: 0;z-index: -1;overflow: hidden;}
.form-agree input[type=checkbox] + label{display: flex;align-items: center;gap: 10px;color: #777;font-weight: var(--font-weight-400);cursor: pointer;}
.form-agree input[type=checkbox] + label span{width: 20px;height: 20px;border: 1px solid #ccc;background: #FFF;}
.form-agree input[type=checkbox] + label a{color: #000;font-weight: var(--font-weight-600);margin-left: -4px;}

.form-agree input[type=checkbox]:checked + label span{background: url(/img/chk.png) no-repeat 50% 50% var(--color-11);border-color: var(--color-11);} 

.form-submit{font-size: var(--font-size-24);font-weight: var(--font-weight-700);color: #FFF;text-align: center;background-color: var(--color-1);width: 100%;line-height: 70px;border-radius: 3px;overflow: hidden;margin-top: 50px;}

@media screen and (max-width: 1480px){

	.line-text{line-height: 100px;margin-top: 35px;}

	.form-inner{margin-top: 20px;}

	.form-select{padding: 30px;}
	.form-field{padding: 30px;padding-right: 0;}

	.form-box>h4{margin-bottom: 20px;}

	.formRadio{gap: 10px;}
	.formRadio input[type=radio] + label{width: calc( ( 100% - 10px ) / 2 );padding: 18px;}

	.formPlace input[type=checkbox] + label{width: calc((100% - 20px) / 3);}
	.formPlace input[type=checkbox] + label h5{margin-top: 20px;}
	.formPlace input[type=checkbox] + label h5.short-margin{margin-top: 7px;}
	.formPlace input[type=checkbox] + label span{top: 13px;right: 13px;}

	.field-box{margin-bottom: 30px;}
	.field-box-min{margin-bottom: 18px;}
	.field-box-flex{gap: 10px;}
	.field-box-flex>div{width: calc( ( 100% - 10px ) / 2 );}

	.form-input{line-height: 55px;}
	.form-textarea{line-height: 160%;}

	.form-submit{margin-top: 40px;}
}

@media screen and (max-width: 1280px){

	.form-select{width: 50%;}
	.form-field{width: 50%;}

	.form-select{padding: 24px;}
	.form-field{padding: 24px;padding-right: 0;}

	.form-agree{display: block;}
	.form-agree>span{display: block;margin-top: 5px;padding-left: 30px;}

	.formRadio input[type=radio] + label span, .formPlace input[type=checkbox] + label span{width: 16px;height: 16px;}

	.form-submit{margin-top: 30px;line-height: 60px;}
}

@media screen and (max-width: 1080px){

	.formRadio input[type=radio] + label{padding: 18px 13px;}
	.formPlace input[type=checkbox] + label{padding: 30px 0;}
}

@media screen and (max-width: 960px){

	.form-inner{display: block;}
	.form-select, .form-field{width: 100%;}
	.form-field{padding: 0;padding-top: 40px;}
}

@media screen and (max-width: 720px){

	#main-section-5 .mainTitle-box h3{line-height: 145%;}

	.line-text{line-height: 60px;font-size: 16px;margin-top: 30px;}

	.form-inner{margin-top: 15px;}

	.form-box>h4{font-size: 16px;}

	.formRadio-mobile{flex-direction: column;}
	.formRadio-mobile input[type=radio] + label{width: 100%;}

	.formRadio{gap: 8px;}
	.formRadio input[type=radio] + label{padding: 18px;}
	.formRadio input[type=radio] + label b{font-size: 14px;}

	.formPlace input[type=checkbox] + label{padding: 20px 0;}
	.formPlace input[type=checkbox] + label figure img{transform: scale(.7);}
	.formPlace input[type=checkbox] + label h5{margin-top: 10px;font-size: 13px;}
	.formPlace input[type=checkbox] + label h5.short-margin{margin-top: 0;}
	.formPlace input[type=checkbox] + label span{top: 8px;right: 8px;}

	.form-select div + div{margin-top: 35px;}

	.field-box{margin-bottom: 15px;}
	.field-box-flex{flex-direction: column;gap: 15px;}
	.field-box-flex>div{width: 100%;}

	.field-inner>h4{font-size: 13px;}

	.form-input{font-size: 13px;line-height: 50px;padding: 0 15px;}
	.form-textarea{line-height: 160%;padding: 12px 15px;}

	.form-agree input[type=checkbox] + label, .form-agree>span{font-size: 13px;}

	.form-submit{line-height: 55px;font-size: 18px;margin-top: 25px;}
}

/*-- footer --*/
.k_footer{background-color: #000;padding: 50px 0;}

.ft_top, .ft_bottom{display: flex;align-items: flex-end;justify-content: space-between;}
.ft_bottom{margin-top: 42px;}

.ft_logo{display: flex;align-items: flex-end;gap: 35px;}
.ft_logo img{display: block;}

.ft_gnb>ul, .ft_logo>ul{display: flex;gap: 30px;}
.ft_gnb>ul>li>a, .ft_logo>ul>li>a{display: block;width: 100%;height: 100%;color: #FFF;font-weight: var(--font-weight-500);}
.ft_gnb>ul>li>ul{display: none;}

.ft_info, .ft_copy{font-size: var(--font-size-15);color: #666;line-height: 200%;}
.ft_info{font-weight: var(--font-weight-500);}
.ft_info i{padding-right: 15px;}
.ft_copy{font-weight: var(--font-weight-400);text-align: right;}

@media screen and (max-width: 960px){

	.ft_top, .ft_bottom{display: block;}
	.ft_bottom{margin-top: 30px;}

	.ft_logo{display: block;}
	.ft_logo>ul{margin-top: 30px;gap: 20px;}

	.ft_gnb{margin-top: 25px;}
	.ft_gnb>ul{gap: 20px;}

	.ft_copy{text-align: left;margin-top: 15px;}
}

@media screen and (max-width: 720px){

	.k_footer{padding: 30px 0;}

	.ft_bottom{margin-top: 25px;}
	
	ft_logo>ul{margin-top: 25px;}
	.ft_logo img{max-width: 70px;}

	.ft_gnb>ul{flex-wrap: wrap;gap: 20px;}
	.ft_gnb>ul>li>a, .ft_info, .ft_copy, .ft_logo>ul>li>a{font-size: 13px;}

	.ft_copy{margin-top: 10px;}
}

/*---개인정보처리방침, 이용약관 팝업 추가---*/
.add_pop_wrap{position: fixed;top: 0;left: 0;width: 100%;height: 100%;background: rgba(0,0,0,.9);z-index: 9999;display: none;}
.add_pop_inner{position: absolute;top: 50%;left: 50%;width: 94%;max-width: 800px;height: 600px;border-radius: 15px;overflow: hidden;transform: translate(-50%,-50%) scale(.9);transition: transform .3s ease;}
#add_wrap_02 .add_pop_inner{height: 250px;}
.add_pop_wrap.active .add_pop_inner{transform: translate(-50%,-50%) scale(1);}

.add_pop_tit{background: var(--color-2);color: #FFF;display: flex;flex-direction: row;align-items: center;justify-content: space-between;padding: 0 25px;}
.add_pop_close{width: 20px;height: 60px;position: relative;}
.add_pop_close span{position: absolute;top: 29px;left: 0;width: 20px;height: 2px;background: #FFF;z-index: 1;transition: transform .3s ease;}
.add_pop_close span:nth-child(1){transform: rotate(45deg);}
.add_pop_close span:nth-child(2){transform: rotate(-45deg);}

.add_pop_close:hover span{transform: rotate(0);}

.add_pop_con{background: #FFF;padding: 22px 25px;overflow-y: scroll;height: calc( 100% - 60px );}
.add_pop_con h5{font-size: 1rem;font-weight: bold;margin-bottom: 10px;}
.add_pop_con p{font-size: 14px;line-height: 160%;margin-bottom: 25px;}

@media (max-width: 768px){ 
	
	.add_pop_con p{font-size: 12px;}
}

/*-- quick menu --*/
#quick-wrap{position: fixed;bottom: 50px;right: 5%;z-index: 800;}

.quick-menu>li{border-radius: 92px;overflow: hidden;
	box-shadow: 0px 10px 15px rgba(0,0,0,.1);
}
.quick-menu>li:nth-child(1){background-color: #f2da00;}
.quick-menu>li:nth-child(2){background-color: var(--color-1);}

.quick-menu>li:nth-child(3){background-color: #01c13a;}
.quick-menu>li:nth-child(4){background: linear-gradient(to right, #833ab4, #fd1d1d, #fcb045);}

.quick-menu>li:nth-child(5){background-color: #000;}
.quick-menu>li + li{margin-top: 9px;}
.quick-menu>li>a{display: flex;justify-content: center;align-items: center;flex-direction: column;width: 92px;height: 92px;}

.quick-menu>li>a img{display: block;margin: 0 auto;}
.quick-menu>li>a h4{font-size: 13px;font-weight: 700;color: #FFF;margin-top: 7px;}
.quick-menu>li:nth-child(1)>a h4{color: #3a1c1d;}

@media (max-width: 1480px){ 
	
	.quick-menu>li + li{margin-top: 6px;}
	.quick-menu>li>a{width: 80px;height: 80px;}
	
	.quick-menu>li>a img{max-height: 28px;}
	.quick-menu>li>a h4{font-size: 12px;}
}

@media (max-width: 720px){ 
	
	#quick-wrap{bottom: 20px;}

	.quick-menu>li + li{margin-top: 5px;}
	.quick-menu>li>a{width: 60px;height: 60px;}

	.quick-menu>li>a img{max-height: 20px;}
	.quick-menu>li>a h4{font-size: 10px;margin-top: 3px;}
}

/*-- 2026 수정 사항 반영 - TTP --*/
#mainVideo-wrap{height: 100vh;background: #000;position: relative;overflow: hidden;}
#mainVideo-wrap::before, #mainVideo-wrap::after{content: "";position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
/*#mainVideo-wrap::before{background-color: rgba(0,0,0,.2);z-index: 10;}*/
#mainVideo-wrap::after{background: linear-gradient(rgba(0,0,0,.2), transparent);z-index: 20;}

.mainVideo{position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.mainVideo>video{width: 100%;height: 100%;pointer-events: none;object-fit: cover;}

@media screen and (max-width: 1366px){

	.mainVideo{top: 50%;left: 50%;width: 145%;transform: translate(-50%, -50%);}
}

@media screen and (max-width: 1280px){

	.mainVideo{height: 110%;}
}

/*-- main - package --*/
.packageThum-wrap{display: flex;align-items: flex-start;gap: 15px;}
.packageThum-wrap li{padding: 0;background: none;position: relative;opacity: .3;cursor: pointer;}
.packageThum-wrap li + li{margin-top: 0;}
.packageThum-wrap li::after{content: "";position: absolute;top: 0;left: 0;width: 100%;height: 100%;border: 3px solid var(--color-1);border-radius: 15px;z-index: 10;overflow: hidden;display: none;}
.packageThum-wrap li img{display: block;width: 100%;}

/*on*/
.packageThum-wrap li.on{opacity: 1;}
.packageThum-wrap li.on::after{display: block;}

@media screen and (max-width: 1480px){

	.packageThum-wrap li::after{border: 2px solid var(--color-1);border-radius: 10px;}
}

@media screen and (max-width: 720px){

	.packageThum-wrap{gap: 10px;}
}